ERSP,NRSP,NPO_REGISTER - Bug #846

License type-->ERSP--> LICENSES/REGISTRATION-->Select category-->save information-->go with
Report-->Internal report-->ERSP-->Value from "SUBSECTOR CATEGORY" is not getting fetched in
"TYPE OF LICENSE" column at report end.

12/06/2021 01:10 PM - arti saraswat

Status: Closed Start date: 12/06/2021
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Value from "SUBSECTOR CATEGORY" is not getting fetched in the "TYPE OF LICENSE" column at the report end.
In "TYPE OF LICENSE" Banking should be displayed.

Steps:
License type-->ERSP--> LICENSES/REGISTRATION-->Select category-->save information-->go with Report-->Internal
report-->ERSP-->

See attached screenshot
clipboard-202112061303-cxgle.png
clipboard-202112061304-gvg4x.png

History

#1 - 12/06/2021 06:48 PM - arti saraswat

- Subject changed from License type-->ERSP--> LICENSES/REGISTRATION-->Select category-->save information-->go with Report-->Internal
report-->ERSP-->Value from "SUBSECTOR CATEGORY" is not fetched in "TYPE OF LICENSE" column at report end. to License type-->ERSP-->
LICENSES/REGISTRATION-->Select category-->save information-->go with Report-->Internal report-->ERSP-->Value from "SUBSECTOR
CATEGORY" is not getting fetched in "TYPE OF LICENSE" column at report end.

- Description updated

#2 - 12/07/2021 10:07 AM - Himanshu Singh

- Status changed from New to In Progress

#3 - 12/07/2021 06:43 PM - Himanshu Singh

- Status changed from In Progress to New

#4 - 12/14/2021 04:47 PM - Himanshu Singh

- Status changed from New to In Progress

#5 - 12/16/2021 01:28 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#6 - 12/23/2021 01:27 PM - arti saraswat
- File clipboard-202112231327-a3zsd.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
